<section id='copertina'>
    <img src="../img/copertina29.jpg">
</section>
<div id='mother-container' style='transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);'>
    <svg class="posts-top-svg" preserveAspectRatio="none" viewBox="0 0 86 86" width="100%" height="86">
        <polygon points="0,86 86,0 86,86"></polygon>
    </svg>
    <div class='pure-u-1' id='posts'>
    </div>
    <section id='section-1'>
        <svg class="svg-top" preserveAspectRatio="none" viewBox="0 0 86 86" width="100%" height="86">
            <polygon points="0,86 86,0 86,86"></polygon>
        </svg>
        <div id="section-content">
            <div id='map'>
                <div id='title'>
                    <h1 class='margin'>Dove <div id="invisible"></div>
                    </h1>
                    <h3 class='margin'>📌 Via Roma 31, Sant'Ilario d'Enza (RE) </h3>
                </div>
                <iframe frameborder="0" scrolling="no" marginheight="0" marginwidth="0"
                    src="https://www.openstreetmap.org/export/embed.html?bbox=10.447469651699068%2C44.760599782104826%2C10.451010167598726%2C44.76220907591782&amp;layer=mapnik"
                    style="border: 1px solid black"></iframe>
            </div>
            <img id='locandina-phone' src='../img/Locandina Annivercypha VI.jpg'>
        </div>
        <svg class="svg-bottom" preserveAspectRatio="none" viewBox="0 0 86 86" width="100%" height="86">
            <polygon points="0,86 86,0 86,86"></polygon>
        </svg>
    </section>
    <div id='qholla'>
        <div id='title'>
            <h1 class='margin'>Derianksy - Qholla <div id="invisible"></div>
            </h1>
        </div>
        <div id="deriansky">
            <img src="../img/qholla00.jpg" alt="">
            <img src="../img/qholla01.jpg" alt="">
        </div>
    </div>
</div>
<style>
    #mother-container {
        margin-top: 100vh;
        overflow-x: hidden;
    }

    body {
        background: black;
    }

    section {
        width: 100%;
    }

    #copertina {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
        position: fixed;
    }

    #copertina img {
        width: 100%;
    }

    #qholla {
        margin: 0 auto;
        color: white;
        padding-left: 1vh;
        padding-right: 1vh;
        background: #272727;
    }

    #qholla #title {
        width: 33%;
        margin: 0 auto;
    }

    #qholla #title h1 {
        margin: 0;
        border-bottom: none;
    }

    #deriansky {
        padding: 6%;
        padding-top: 3%;
        display: flex;
        justify-content: space-around;
    }

    #deriansky img {
        width: 40%;
        border-radius: 10px;
    }

    #posts {
        display: flex;
        color: white;
        /* width: calc(100% - 2vh); */
        padding-left: 1vh;
        padding-right: 1vh;
        background: #1e4432;
    }

    .post {
        width: 33%;
        margin: 1%;
        background: linear-gradient(270deg, black, transparent);
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
        border-radius: 10px;
    }

    .post #header {
        padding: 2%;
    }

    .post img {
        width: 100%;
        object-fit: cover;
        height: 17vh;
    }

    .post #header #title {
        padding: 2%;
        font-size: larger;
        font-weight: bold;
    }

    .post #header #date {
        font-size: small;
        text-align: right;
    }

    #locandina-phone {
        height: 70vh;
        float: right;
    }

    .post #content {
        width: 100%;
        padding: 3%;
    }

    #section-1 {
        background-color: black;
    }

    #section-1 #section-content {
        color: white;
        margin-top: -4px;
        padding: 5%;
        display: flex;
        justify-content: space-between;
    }

    #title h1 {
        font-size: 3em;
        border-bottom: 2px solid white;
    }

    #map iframe {
        height: 50vh;
        width: 40vw;
    }

    #section-1 .svg-top {
        fill: black;
        background: #1e4432;
    }

    #section-1 .svg-bottom {
        fill: #272727;
        margin-bottom: -4px;
    }

    .posts-top-svg {
        background: transparent;
        fill: #1e4432;
        margin-bottom: -4px;
    }

    footer {
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
        background: black;
        background: #272727 !important;
    }
</style>